# @interopio/desktop-cli

CLI tool for setting up, building and packaging io.Connect Desktop projects.

## Requirements

- Node.js ≥18.0.0
- npm ≥8.0.0
- Windows 10+ or macOS 10.15+

## Usage

### Create a new project
```bash
npx @interopio/desktop-cli create
```

### Setting up the repository
```bash
cd <proj_name>
npm install
npm run setup 
```

### Start io.cd
```bash
npm run start
```

### Start template apps in development mode
```bash
npm run start-apps
```

### Package a build
```bash
npm run make-build
```